Bug 89732 - Installer hangs when loading aic7xxx module
Summary: Installer hangs when loading aic7xxx module
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
high
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-27 02:37 UTC by Einer Petersen
Modified: 2007-03-27 04:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-14 18:09:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump from dmidecode per Release notes (14.47 KB, text/plain)
2003-04-27 02:40 UTC, Einer Petersen
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2003:172 normal SHIPPED_LIVE : Updated 2.4 kernel fixes security vulnerabilities and various bugs 2003-09-05 04:00:00 UTC

Description Einer Petersen 2003-04-27 02:37:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3) Gecko/20030314

Description of problem:
This is a known issue detailed in the release notes for RedHat 9.
Specifically, the Intel 440GX+ chipset APIC issue.  I am submitting the
DMIDECODE dump, as requested in the release notes, in the hope that some form of
fix can be achieved so that I can updrade to RedHat 9.

Version-Release number of selected component (if applicable):
RedHat 9

How reproducible:
Always

Steps to Reproduce:
1. Install the CDROM and attempt to boot
2.
3.
    

Actual Results:  Kernel loading stopped when attempting to load the AIC7xxx module

Expected Results:  Normal boot to install software.

Additional info:

Submitting DMIDECODE dump as requested in release notes for RedHat 9.  I need
this upgrade in order to keep my system current, available and secure.  This is
a domain mail server!

Comment 1 Einer Petersen 2003-04-27 02:40:06 UTC
Created attachment 91315 [details]
Dump from dmidecode per Release notes

Comment 2 Mark J. Cox 2003-04-27 10:57:26 UTC
Removing security status: previous distributions are secure when kept up to date
with errata.

Comment 3 Arjan van de Ven 2003-04-30 13:00:53 UTC
will add for an erratum

Comment 4 Arjan van de Ven 2003-05-14 18:09:39 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-172.html



Note You need to log in before you can comment on or make changes to this bug.